Subject: Re: [lojban] Re: [llg-members] LogFest

From: Ted Reed <[email-masked]>
Date: Fri, 5 Apr 2002 11:41:16 -0800

On Friday 05 April 2002 04:22 am, Björn Gohla wrote:
> On Thursday 04 April 2002 22:53, John Cowan wrote:
> > Bob LeChevalier-Logical Language Group scripsit:
>
> [...]
>
> > > I'd like to get more people to come who have not been to a LogFest
> > > before. If you are interested in coming, speak up and let us know, and
>
> i would certainly like to come, but it takes so awfully long to swim across
> the atlantic ;)
>
> > > also say whether the date is good for you or whether some other dates
> > > this summer would be better.
>
> [...]
>
> looking at
> http://nuzban.wiw.org/wiki/index.php?Meeting%20other%20lojbanists
> reveals that there are about 10 jbopre living in the old world. so i am
> taking this opportunity again to ask whether there is really nobody
> interested in having a meeting somewhere in (the middle of ;) ) europe
> complementing the one in washington. not necessarily this year but perhaps
> next summer they could be held in parallel interlinked via the net.

It'd be nifty if we could get one over on the west coast, too. ;D

-- rizen, who lives in southern california